ftts2013-12-18 09:00:38 조회수 : 498

웹페이지가 이상하다면

현재 웹페이지는 워드프레스 기반의 반응형 사이트입니다.

이 페이지는 익스플러어8 이상 버전과 구글 크롬, 사파리, 파이어폭스, 오페라 브라우저를 지원합니다.

익스플로어6~7를 사용하시는 분들은 페이지가 정상적으로 뜨지 않을 것입니다.
익스플로어8 버전에서도 웹페이지가 느릴 수 있습니다.

따라서, 빠른 속도를 자랑하는 크롬 브라우저나, 기타 다른 브라우저를 설치하시거나, 익스플로어를 상위 버전으로 업데이트 하시기를 권장합니다.